/*
 * interrupt.h
 *
 *  Created on: Aug 29, 2019
 *      Author: abody
 */

#ifndef INTERRUPT_HANDLERS_H_
#define INTERRUPT_HANDLERS_H_

#ifdef __cplusplus
extern "C" {
#endif


void HandleLcdDmaIrq();

void HandleConsoleRxDmaIrq();
void HandleConsoleTxDmaIrq();
void HandleConsoleUsartIrq();

#ifdef __cplusplus
}
#endif
#endif /* INTERRUPT_HANDLERS_H_ */
